Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.equinox.launcher.cocoa.macosx.x86_64;
 singleton:=true
Archiver-Version: Plexus Archiver
Built-By: mustafa
Bundle-ManifestVersion: 2
Eclipse-PlatformFilter: (& (osgi.ws=cocoa) (osgi.os=macosx) (osgi.arch
 =x86_64) )
Eclipse-SourceReferences: scm:git:git://git.eclipse.org/gitroot/equino
 x/rt.equinox.framework.git;path="rt.equinox.framework/bundles/org.ecl
 ipse.equinox.launcher.cocoa.macosx.x86_64";commitId=6db8bfd98ee9af788
 c7e781d9f615121d75517eb
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.0.0,1.4
 .0)"
Bundle-Name: %pluginName
Bundle-Version: 1.1.300.v20160427-0149
Bundle-Localization: launcher.cocoa.macosx.x86_64
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_73
Eclipse-BundleShape: dir

